# Remove a DSS Trunk Destination

[Versione web](https://docs.eis.it/api/reference/voip-dss/v1/voip/dss/trunk/country/idtrunk/iso/organizationid/delete)

`DELETE /v1/voip/dss/trunk/country/{idTrunk}/{iso}/{organizationId}`

Remove a country destination from a DSS trunk.

## Parametri

- `idTrunk` (path, obbligatorio) — DSS trunk identifier
- `iso` (path, obbligatorio) — Country ISO code
- `organizationId` (path, obbligatorio) — Organization identifier. The API also provides an alternative route without this path segment; that route uses the authenticated user's organization.

## Risposte

- `204` — DSS trunk destination removed successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
